/* Stilvorlage zur Silvesterparty 1999 */

/* Gesamtes Aussehen */
BODY { background-color: rgb(230, 230, 250);
       background-image: url("21st_century_background.gif");
       color: rgb(31, 26, 23);
       font-family: "Trebuchet MS", "Verdana", sans-serif }

/* Titel und Tabellentitel */
H1, H2, H3, H4, H5, H6,
CAPTION, TH            { text-align: center;
                         color: rgb(0, 0, 0);
                         background-color: transparent;
                         text-shadow: 3px 3px 0px rgb(31, 26, 23);
                         font-weight: bold;
                         font-family: "Trebuchet MS", "Verdana", sans-serif }

/* Links farbig */

A:link { color: rgb(85, 62, 146);
         background-color: transparent }
A:visited { color: rgb(178, 4, 91);
            background-color: transparent }
A:active { color: rgb(15, 144, 90);
           background-color: transparent }

/* Menueleiste: Etwas mehr Abstand */

LI { padding: 2px;
     line-height: 2em }

/* Kein Rand bei verlinkten Bildern */

A IMG { border-style: none;
        border-width: 0 }

/* bestimmt für die beiden Bilder oben links und rechts */

IMG.loTitel { float: left }
IMG.roTitel { float: right }

/* Portrait-Fotos */

IMG.Portrait { float: left;
               margin-right: 20px }

/* Tabellen für Album */

DIV.Tabelle { text-align: center }

TABLE.Album1 { border-collapse: collapse;
              border-style: solid;
              border-color: rgb(85, 62, 146);
              border-width: 3px }

TABLE.Album1 TH, TABLE.Album1 TD { border-style: solid;
                                   border-color: rgb(85, 62, 146);
                                   border-width: 2px;
                                   text-align: center;
                                   padding: 5px }

TABLE.Album TH, TABLE.Album TD { text-align: center;
                                 padding: 5px }

/* Smileys :-) */
SPAN.Gesicht { font-family: "Times New Roman", times, serif;
               color: rgb(254, 141, 163);
               background-color: transparent }

/* Eingaben */
KBD { color: rgb(85, 153, 12);
      background-color: transparent }

/* Bilder */
P.BildAbsatz { text-align: center; }

/* Ruecksprung-Verweis unten */
P.ZurueckVerweis { text-align: center }

/* Bilder mit Legende */
P.BildMitLegende { text-align: center;
                   font-family: "Times New Roman", times, serif;
                   font-style: italic }

/* Attraktionen */
H2.Attraktion { clear: both;
                color: rgb(31, 26 ,23);
                margin: 0.5em;
                text-align: center;
                background-color: rgb(230, 230, 230);
                font-size: 1.5em;
                font-weight: bold;
                border-style: solid;
                border-width: 0.1em;
                border-color: rgb(0, 0, 255) }

/* Adressen */
P.Adresse { font-family: "AvantGarde Bk BT", Arial, sans-serif;
            margin-left: 3em;
            clear: left }

P.EndeAdresse { clear: both }

/* fuer Urhebervermerk */
ADDRESS { text-align: center;
          font-family: "AvantGarde Bk BT", Arial, sans-serif;
          font-style: italic }

/* fuer Guetesiegel unten */
IMG.Siegel { border-style: none }
